
/* CSS Document */

/*==================================================

top-contents
=================================================*/

.top-image {
	width: 95%;
	position: relative;
    overflow: hidden;
    background-color: #b9d7eb;
    border-radius: 60px;
    margin: 10.5em auto 0;
}


.top-image img {
    width: 100%;
	max-width: 100%;
	height: auto;
}

@media only screen and (min-width:1200px) {
    
    .top-image {
        width: 95%;
        position: relative;
        margin: 168px auto 0;
    }
    
}

.top-image .photo {
	width: 50%;
	position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    z-index: 1;
}
.top-image .photo-c {
	width: 50%;
    height: 100%;
	position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    right: 0;
    z-index: 1;
}

.top-image .txt {
    width: 50%;
    position: relative;
    padding: 120px 5%;
    z-index: 2;
}
.top-image .txt h1.ma {
    font-size: clamp(2rem, 5vw, 5rem);
    line-height: 160%;
    margin: .8em 0;
    z-index: 2
}
.top-image .txt h1 {
    position: relative;
    color: #dc0032;
    margin: .5em 0;
}
.top-image .txt h1 span {
    display: block;
    font-size: 60%;
    line-height: 160%;
}

@media only screen and (min-width:1px) and (max-width: 768px) {
	
	.top-image {
        width: 95%;
        border-radius: 20px;
        margin-top: 60px;
	}

    .top-image .txt {
        width: 50%;
        position: relative;
        text-align: center;
        padding: 12% 5%;
        z-index: 2;
    }
    .top-image .txt h1 {
        text-align: left;
    }
    .top-image .txt h1.ma {
        margin: .5em 0;
        z-index: 2
    }
    
}

@media only screen and (min-width:1px) and (max-width: 568px) {
	

}
	
@media only screen and (min-width:1px) and (max-width: 480px) {
	

}

